Subject: [bug#34600] [PATCH 1/5] gnu: emacs-which-key: Update to 3.3.1.

From: Leo Famulari <[email-masked]>
Date: Thu, 21 Feb 2019 15:30:38 -0500

On Thu, Feb 21, 2019 at 01:46:03PM -0600, Brett Gilio wrote:
> You're going to have to be more specific. Do all patch series go under a
> single bug number?

If the patches are related, or depend on each other, then they should be
mailed to the same bug number. Otherwise it's more difficult to review
the patches.

You can send an intro email to <[email-masked]>, wait for the
number to be assigned, and then send the patches to that numbered
address <[email-masked]>.